Lintian Reports

Puppet Package Maintainers

At the time of the last Lintian run, the following possible problems were found in packages maintained by Puppet Package Maintainers <pkg-puppet-devel@lists.alioth.debian.org>, listed by source package. See also the full report, including info, experimental and overridden tags. Also see their QA overview.

facter (2.4.6-1)

mcollective (2.6.0+dfsg-2.1)

mcollective

mcollective-client

puppet (4.10.4-2)

puppet-common

puppetmaster

puppetmaster-passenger

puppet (5.1.0-1)

puppet-common

puppetmaster

puppetmaster-passenger

puppet-module-asciiduck-sssd (0.3.0-1)

puppet-module-asciiduck-sssd

puppet-module-puppetlabs-apache (1.10.0-1)

puppet-module-puppetlabs-apache

puppet-module-puppetlabs-concat (2.2.0-1)

puppet-module-puppetlabs-firewall (1.8.1-1)

puppet-module-puppetlabs-firewall

puppet-module-puppetlabs-mysql (3.10.0-1)

puppet-module-puppetlabs-mysql

puppet-module-puppetlabs-stdlib (4.14.0-1)

puppet-module-puppetlabs-xinetd (1.5.0-1)

puppet-module-saz-memcached (2.8.1-2)

puppetdb (4.4.1-1)

ruby-puppet-forge (2.2.7-2)